/*  temp  */
.people-rating-providers-list{
	/*overflow: hidden;*/
	position: relative;
}

/* end temp */
* { outline: none; }

.wrapper{
	height: auto;
	width: 100%;
	position: relative;
}

.wrapper.main{
	height: 2300px;
}

.wrapper-inner{
	margin: 0 auto;
	width: 1180px;	
}

.footer-fixer{
	min-width: 1280px;
	position: relative;
	min-height: 100%;

	background: -moz-linear-gradient(bottom,  #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,#d18e94),color-stop(28%,#795e81), color-stop(45%, #3d2d4e), color-stop(46%,#383453),  color-stop(85%,#473c5b), color-stop(100%,#252540)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,   #d18e94 30% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom,  #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom, #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* IE10+ */
	background: linear-gradient(to top,  #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252540', endColorstr='#795e81',GradientType=0 ); /* IE6-9 */
}

.footer-fixer.main{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#252540+0,383453+29,795e81+62,d18e94+100 */
	background: #252540; /* Old browsers */
	background: -moz-linear-gradient(bottom, #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,#d18e94),color-stop(28%,#795e81), color-stop(45%, #3d2d4e), color-stop(46%,#383453),  color-stop(85%,#473c5b), color-stop(100%,#252540)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom,  #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%  ); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom,  #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* IE10+ */
	background: linear-gradient(to top,  #d18e94 22% ,#795e81  28%, #3d2d4e 45%, #383453 52%, #473c5b 85%, #252540 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252540', endColorstr='#d18e94',GradientType=0 ); /* IE6-9 */
}

.wrapper-inner .content{
	padding-bottom: 150px;
}

.wrapper-inner .content.front-page{
	padding-bottom: 0;
}

body, a{
	color: #fff;
	font-family: Roboto;
	text-decoration: none;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, only screen and (min-resolution: 120dpi){
	body{
		font-size: 15px;
		line-height: 1.7em;
		position: relative;	
	}
}

html, body{
	height: 100%;
}

/*.wrapper{
	m
}*/

ol{
	list-style-type: decimal;
}

.simple-text{
	font-weight: 400;
}

.medium-text{
	font-weight: 500;
}

.bold-text{
	font-weight: 700;
}

.dark-text{
	color: #B5A9B9;
}

.header-link{
	font-size: 15px;
	color: #FFFFFF;
}

.header-link:hover{
	color: #c98da3;
}

.footer.main .dark-text{
	color: #7B7B8D;
}

.smaller-text{
	font-size: 0.8em;
}

.smaller-text-2{
	font-size: 0.9em;
}

.bigger-text{
	font-size: 1.1em;
}

.underline-text{
	text-decoration: underline;
}

.uppercasse-text{
	text-transform: uppercase;
}

.text-center{
	text-align: center;
}

.title-1{
	font-size: 2em;
	font-weight: 500;
	text-align: center;
	margin: 25px 0;
}

.title-1-mod-smaller{
	font-size: 1.6em;
	font-weight: 400;
	letter-spacing: -0.2px;
}

.title-1-mod-margin{
	margin: 50px 0;
}

.title-2{
	font-size: 1.25em;
	font-weight: 500;
}


.title-3{
	font-weight: 700;
	
}

/* wrappers */
.content{
	position: relative;
}
/* header */
.header{
	border-bottom: 1px solid #fff;
	overflow: hidden;
}

.header_social-networks{
	float: right;
	line-height: 60px;
}

.header_social-networks a{
	margin-left: 15px;
}

.header_logo{
	float: left;
	margin-top: 19px;
}

.header_logo a{
	background: url('../images/logo.png') top left no-repeat;
	display: block;
	width: 79px;
	height: 21px;
}



/*MOBILE VERSION*/

.mobile-downloader{
	background: url('../images/background_app_blocks.png') top left repeat;
    border-top: 6px solid #C68A94;	
    opacity: 0.9;
    position: relative;
    top: 0;
    left: 0px;
    right: 0;
    width: 100%;
    line-height: 1.2em;
	font-size: 1em;
    text-align: center;
    z-index: 2;
}

.app_logo{
    margin: 30px 10px;
    display: block;
    background-size: contain;
    width: 90px;
    height: 90px;
}

.app_logo_android{
    background: url('../images/app_icon.png') top center no-repeat;
}

.app_logo_ios{
    background: url('../images/logo_ios.png') top center no-repeat;
}

.app-title-block{
		display: inline-block;
		float: left;
		font-size: 1.2em;
		margin-top:0px;
	}

.look_button{
    margin: 25px 10px;
    background: url('../images/look-button.png') top center no-repeat;
    background-size: contain;
    display: block;
    width: 200px;
    height: 70px;
    right: 50px;
    top: 16px;
    position: absolute;
}

.mobile-downloader a{
	text-decoration: underline;
}

.mobile-downloader-close{
	margin: 15px 15px;
	background: url('../images/close-mobile.png') top left no-repeat;
    background-size: 50px;
    display: block;
    width: 50px;
    height: 50px;
}

.page_title_mobile{
	margin: 55px auto;
	text-align: center;
    padding-left: 15%;
    padding-right: 15%;
	font-size: 1em;
    line-height: 1.1em;
}

.mobile_logo{
	padding-top: 30px;
	padding-bottom: 5px;
	margin: 0px auto;
	height: 150px;
    width: 100%;
}

.mobile_logo a{
	margin: 0px auto;
	background: url('../images/logo-big.png') top center no-repeat;
    background-size: contain;
    display: block;
    width: 100%;
    height: 90%;
}

.mobile_more_info {
	margin: 50px auto;
	text-align: right;
    padding-left: 15%;
}


.market_logo_ios {
	margin: 15px auto;
	    height: 30%;
	
}

.market_logo_android {
	margin: 15px auto;
	    height: 30%;
}

.market_logo_ios a{
	margin: 15px auto;
	background: url('../images/downloadAppStoreBtn.png') top center no-repeat;
	background-size: contain;
	display: block;
	width: auto;
	height: 100%;
}

.market_logo_android a{
	margin: 15px auto;
	background: url('../images/google_button.png') top center no-repeat;
	background-size: contain;
	display: block;
	width: auto;
	height: 100%;
}

.market-links{
    margin: 50px auto;
    display: block;
    position: relative;
    width: 100%;
    height: 200px;
}

.mobile_retirect_to_full{
	margin: 50px auto;
	text-align: center;
    padding-left: 15%;
    padding-right: 15%;
	font-size: 1.1em;
	 line-height: 1.1em;
}

.content-mobile{
	padding-bottom: 150px;
    padding-left: 50px;
    padding-right: 50px;
	font-size: 1.2em;
    line-height: 1.2em;
}


@media screen and (max-width: 1080px), not all, only screen and (min-resolution: 120dpi) {
	
	.mobile-downloader{
		line-height: 1em;
		font-size: 1em;	
	}

	.app_logo{
		background-size: contain;
		width: 145px;
		height: 140px;
	}

	.app-title-block{
		font-size: 1em;
		margin-top:15px;
	}

	.look_button{
		width: 200px;
		height: 100px;
		top: 30px;
	}

	.mobile-downloader a{
		text-decoration: underline;
	}

	.mobile-downloader-close{
		background-size: contain;
		width: 70px;
		height: 70px;
	}

	.page_title_mobile{
		font-size: 1.2em;
		font-weight: 400;
		line-height: 1em;
	}

	.mobile_logo{
		height: 150px;
	}

	.mobile_more_info {
		margin: 50px auto;
		text-align: right;
		padding-left: 15%;
	}


	.market_logo_ios {
		margin: 15px auto;
			height: 35%;
		
	}

	.market_logo_android {
		margin: 15px auto;
			height: 35%;
	}

	.market-links{
		margin: 50px auto;
		display: block;
		position: relative;
		width: 100%;
		height: 300px
	}

	.mobile_retirect_to_full{
		font-size: 1.1em;	
		line-height: 1.1em;
	}

	.content-mobile{
		padding-bottom: 150px;
		padding-left: 50px;
		padding-right: 50px;
		font-size: 1.2em;	
		line-height: 1.2em;
	}


}



@media screen and (max-width: 768px), not all, only screen and (min-resolution: 120dpi) {
	
	.mobile-downloader{
		line-height: 1.5em;
		font-size: 2.5em;	
	}

	.app_logo{
		background-size: contain;
		width: 145px;
		height: 140px;
	}

	.app-title-block{
		font-size: 1.5em;
		margin-top:15px;
	}

	.look_button{
		width: 200px;
		height: 100px;
		top: 30px;
	}

	.mobile-downloader a{
		text-decoration: underline;
	}

	.mobile-downloader-close{
		background-size: contain;
		width: 70px;
		height: 70px;
	}

	.page_title_mobile{
		font-size: 2em;
		font-weight: 400;
		line-height: 1.4em;
	}

	.mobile_logo{
		height: 150px;
	}

	.mobile_more_info {
		margin: 50px auto;
		text-align: right;
		padding-left: 15%;
	}


	.market_logo_ios {
		margin: 15px auto;
			height: 40%;
		
	}

	.market_logo_android {
		margin: 15px auto;
			height: 40%;
	}

	.market-links{
		margin: 50px auto;
		display: block;
		position: relative;
		width: 100%;
		height: 180px
	}

	.mobile_retirect_to_full{
		font-size: 1.5em;	
		line-height: 1.5em;
	}

	.content-mobile{
		padding-bottom: 150px;
		padding-left: 50px;
		padding-right: 50px;
		font-size: 1.5em;	
		line-height: 1.4em;
	}


}


@media screen and (max-width: 640px), not all, only screen and (max-resolution: 120dpi) {
	
	.mobile-downloader{
		line-height: 1.5em;
		font-size: 2.5em;	
	}

	.app_logo{
		background-size: contain;
		width: 145px;
		height: 140px;
	}

	.app-title-block{
		font-size: 1.5em;
		margin-top:15px;
	}

	.look_button{
		width: 200px;
		height: 100px;
		top: 30px;
	}

	.mobile-downloader a{
		text-decoration: underline;
	}

	.mobile-downloader-close{
		background-size: contain;
		width: 70px;
		height: 70px;
	}

	.page_title_mobile{
		font-size: 3em;
		font-weight: 400;
		line-height: 1.4em;
	}

	.mobile_logo{
		height: 150px;
	}

	.mobile_more_info {
		margin: 50px auto;
		text-align: right;
		padding-left: 15%;
	}


	.market_logo_ios {
		margin: 15px auto;
			height: 40%;
		
	}

	.market_logo_android {
		margin: 15px auto;
			height: 40%;
	}

	.market-links{
		margin: 50px auto;
		display: block;
		position: relative;
		width: 100%;
		height: 180px
	}

	.mobile_retirect_to_full{
		font-size:1.2em;	
		line-height: 1.5em;
	}

	.content-mobile{
		padding-bottom: 150px;
		padding-left: 50px;
		padding-right: 50px;
		font-size: 1.5em;	
		line-height: 1.2em;
	}


}



@media (max-resolution: 160dpi) {
.content-mobile{
		padding-bottom: 150px;
		padding-left: 50px;
		padding-right: 50px;
		font-size: 1.5em;	
		line-height: 1.5em;
	}
}


@media screen and (max-width: 640px), not all, only screen and (max-resolution: 150dpi) {
	
	.mobile-downloader{
		line-height: 1.5em;
		font-size: 2.5em;	
	}

	.app_logo{
		background-size: contain;
		width: 145px;
		height: 140px;
	}

	.app-title-block{
		font-size: 1.5em;
		margin-top:15px;
	}

	.look_button{
		width: 200px;
		height: 100px;
		top: 30px;
	}

	.mobile-downloader a{
		text-decoration: underline;
	}

	.mobile-downloader-close{
		background-size: contain;
		width: 70px;
		height: 70px;
	}

	.page_title_mobile{
		font-size: 2.2em;
		font-weight: 400;
		line-height: 1.5em;
	}

	.mobile_logo{
		height: 150px;
	}

	.mobile_more_info {
		margin: 50px auto;
		text-align: right;
		padding-left: 15%;
	}


	.market_logo_ios {
		margin: 15px auto;
			height: 40%;
		
	}

	.market_logo_android {
		margin: 15px auto;
			height: 40%;
	}

	.market-links{
		margin: 50px auto;
		display: block;
		position: relative;
		width: 100%;
		height: 180px
	}

	.mobile_retirect_to_full{
		font-size:1.2em;	
		line-height: 1.5em;
	}

	.content-mobile{
		padding-bottom: 150px;
		padding-left: 50px;
		padding-right: 50px;
		font-size: 1.5em;	
		line-height: 1.5em;
	}


}


/* near map content */

.start-test{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4798f+0,916e7f+100 */
	background: #a4798f; /* Old browsers */
	background: -moz-linear-gradient(top,  #a4798f 0%, #916e7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4798f), color-stop(100%,#916e7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a4798f 0%,#916e7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a4798f 0%,#916e7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a4798f 0%,#916e7f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a4798f 0%,#916e7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4798f', endColorstr='#916e7f',GradientType=0 ); /* IE6-9 */

	-webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.4);

	font-size: 1.2em;
	font-weight: 500;
	text-align: center;
	border-radius: 3px;
	width: 277px;
	height: 46px;
	line-height: 46px;
	margin: 40px auto 0;

	position: absolute;
	top: 20px;
	left: 451px;
	z-index: 1;
}

.start-test:hover{
	cursor: pointer;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4798f+0,916e7f+100 */
	background: #b3879e; /* Old browsers */
	background: -moz-linear-gradient(top,  #b3879e 0%, #a4798f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3879e), color-stop(100%,#a4798f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b3879e 0%,#a4798f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3879e', endColorstr='#a4798f',GradientType=0 ); /* IE6-9 */

}

.test-button{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4798f+0,916e7f+100 */
	background: #a4798f; /* Old browsers */
	background: -moz-linear-gradient(top,  #a4798f 0%, #916e7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4798f), color-stop(100%,#916e7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a4798f 0%,#916e7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a4798f 0%,#916e7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a4798f 0%,#916e7f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a4798f 0%,#916e7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4798f', endColorstr='#916e7f',GradientType=0 ); /* IE6-9 */

	-webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.4);

	font-size: 1.0em;
	font-weight: 500;
	text-align: center;
	border-radius: 3px;
	width: 450px;
	height: 45px;
	line-height: 46px;
	margin: 40px auto 0;

	top: 20px;
	left: 451px;
	z-index: 1;
}

.test-button:hover{
	cursor: pointer;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4798f+0,916e7f+100 */
	background: #b3879e; /* Old browsers */
	background: -moz-linear-gradient(top,  #b3879e 0%, #a4798f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3879e), color-stop(100%,#a4798f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b3879e 0%,#a4798f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3879e', endColorstr='#a4798f',GradientType=0 ); /* IE6-9 */

}


.block_test_button{
	border: 1px solid #BD8694;
	display: block;
	width: 450px;
	height: 43px;
	line-height: 43px;
	margin-right: 170px;
	text-align: center;
	margin: 20px auto 0;
	position: relative;
	overflow: hidden;
}

.block_test_button:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aa7d93+0,bf8794+100 */
	border: 0 none;
	width: 450px;
	height: 45px;
	line-height: 45px;
}

.block_test_button span{
	position: relative;
	z-index: 2;
}

.block_test_button .block_test_button-background{
	z-index: 1;
}

.block_test_button-background{
	background: #aa7d93; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #aa7d93 0%, #bf8794 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#aa7d93), color-stop(100%,#bf8794)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* IE10+ */
	background: linear-gradient(135deg,  #aa7d93 0%,#bf8794 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa7d93', endColorstr='#bf8794',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: absolute;
	left: -150%;
	width: 140%;
	height: 100%;
	transform: skewX(-45deg);
	transition: all 0.3s ease-out 0s;
}

.block_test_button:hover .block_test_button-background{
	left: -20%;
}

div.block_test_button{
	background: #a4798f; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #a4798f 0%, #916e7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#a4798f), color-stop(100%,#916e7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* IE10+ */
	background: linear-gradient(135deg,  #a4798f 0%,#916e7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4798f', endColorstr='#916e7f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.block_test_button:hover{
	cursor: pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4798f+0,916e7f+100 */
	background: #b3879e; /* Old browsers */
	background: -moz-linear-gradient(top,  #b3879e 0%, #a4798f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3879e), color-stop(100%,#a4798f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b3879e 0%,#a4798f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b3879e 0%,#a4798f 100%); /* W3C */
}

div.block_test_button{
	border: 0 none;
	width: 452px;
	height: 45px;
	line-height: 45px;
}


.results .jitter > span{
	background: url('../images/t1.png') 81px 22px no-repeat;
}

.results .packetLoss > span{
	background: url('../images/t1.png') 81px 22px no-repeat;
}


/* map styles */
.map{
	width: 788px;
	height: 397px;
	margin-left: 195px;
	position: relative;
	top: 90px;
}

.speed-box .cities {
	position: absolute;
	left: 357px;
	top: 223px;
	z-index: 2;
}

.speed-box .cities:hover{
	z-index: 1000000 !important;
}

.speed-box .bullet {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/server.png') left top no-repeat;
	/*background: #c98da3;
	webkit-box-shadow: 0px 0px 0px 3px rgba(201, 141, 163, 0.45);
	-moz-box-shadow:    0px 0px 0px 3px rgba(201, 141, 163, 0.45);
	box-shadow:         0px 0px 0px 3px rgba(201, 141, 163, 0.45);*/
	border-radius: 50%;
	width: 12px;
	height: 12px;
	z-index: 1000;
}

.zoom,
.new-box{
	display: none !important;
}

.curentPosition .bullet,
.speed-box .chooseCity .bullet{
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/server_blue.png') left top no-repeat;
	/*background: #57c7ff;
	webkit-box-shadow: 0px 0px 0px 3px rgba(87, 199, 255, 0.45);
	-moz-box-shadow:    0px 0px 0px 3px rgba(87, 199, 255, 0.45);
	box-shadow:         0px 0px 0px 3px rgba(87, 199, 255, 0.45);*/
	border-radius: 50%;
	width: 12px;
	height: 12px;
	z-index: 1000 ;
}

.results{
	position: absolute;
	top: -50px;
	left: 0;
	z-index: 1001;
}

.results li{
	background: url('../images/tfon.png');
	width: 194px;
	height: 148px;
	position: absolute;
	top: 61px;
}

.results span{
	display: block;
	padding-top: 60px;
	text-transform: uppercase;
	font-size: 0.85em;
	font-weight: 700;
	text-align: center;
}

.results strong{
	display: block;
	margin-top: 15px;
	font-size: 1.6em;
	font-weight: 300;
	text-align: center;	
}

.results strong span{
	font-size: 1em;
	font-weight: 300;
	padding: 0;
	display: inline;
	text-transform: inherit;
}

.results .ping{
	left: 77px;
}

.results .download{
	left: 293px;
}

.results .upload{
	left: 509px;
}

.results .ping > span{
	background: url('../images/t1.png') 81px 22px no-repeat;
}

.results .download > span{
	background: url('../images/t2.png') 81px 22px no-repeat;
}

.results .upload > span{
	background: url('../images/t3.png') 81px 22px no-repeat;
}

#smile_first_frame > strong {
	vertical-align: middle;
	text-align: right;
	display: table-cell;
	width: 150px;
	margin-left: 50px;
	height: 34px;
}
#smile_buffering > strong{
	vertical-align: middle;
	text-align: right;
	display: table-cell;
	width: 150px;
	height: 34px;
}
#smile_speed > strong{
	vertical-align: middle;
	text-align: right;
	display: table-cell;
	width: 185px;
	height: 34px;
}

.smile_bckgnd_bad{
background: url('../images/bad.png') 48px 2px no-repeat;"
}
.smile_bckgnd_normal{
background: url('../images/normal.png') 48px 2px no-repeat;"
}
.smile_bckgnd_good{
background: url('../images/good.png') 48px 2px no-repeat;"
}


.smile_center_bckgnd_bad{
background: url('../images/bad.png') 10px 2px no-repeat;"
}
.smile_center_bckgnd_good{
background: url('../images/good.png') 10px 2px no-repeat;"
}
.smile_center_bckgnd_normal{
background: url('../images/normal.png') 10px 2px no-repeat;"
}

#optimal_quality{
font-size: 2.4em;
font-weight: 500;
}

.optimal_quality_td{
vertical-align: middle;
text-align: right;
display: table-cell;
}

.results .firstBuferingYoutube{
	opacity: 0.8;
	left: 77px;
}

.results .downloadYoutube{
	opacity: 0.8;
	left: 293px;
}

.results .buferingYoutube{
	opacity: 0.8;
	left: 509px;
}


.results .firstBuferingYoutube > span{
	background: url('../images/icon_time.png') 81px 22px no-repeat;
}

.results .downloadYoutube > span{
	background: url('../images/t2.png') 81px 22px no-repeat;
}

.results .buferingYoutube > span{
	background: url('../images/icon_buffering.png') 81px 22px no-repeat;
}

.results-ttl{
	color: #E3AEB2;
	font-size: 1.45em;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	top: -21px;
	left: 282px;
}

.ready-block{
    position: absolute;
    left: 10px;
    top: 190px;
    width: 755px;
    text-align: center;
    z-index: 4;
}

.ready-block > p{
	text-transform: uppercase;
	font-size: 0.85em;
	font-weight: 700;
	text-decoration: underline;
}

.ready-block ul{
	margin-top: 15px;
	overflow: hidden;
}

.ready-block li{
	float: left;
	font-weight: 300;
	font-size: 0.95em;
	line-height: 1.3em;
	/*width: 230px;*/
}

.ready-block li:nth-of-type(2){
	margin-left: 17px;
}

.ready-block li:nth-of-type(3){
	margin-left: 17px;
}

.ready-block li span{
	font-size: 1.8em;
	font-weight: 400;
	display: block;
	line-height: 1em;
	margin-bottom: 10px;
}




.ready-block-youtube{
	position: absolute;
	left: 70px;
	top: 250px;
	width: 630px;
	text-align: center;
	z-index: 4;
}

.ready-block-youtube > p{
	text-transform: uppercase;
	font-size: 0.85em;
	font-weight: 700;
	text-decoration: underline;
}

.ready-block-youtube ul{
	margin-top: 15px;
	overflow: hidden;
}

.ready-block-youtube li{
	float: left;
	font-weight: 300;
	font-size: 0.95em;
	line-height: 1.3em;
	/*width: 230px;*/
}

.ready-block-youtube li:nth-of-type(2){
	margin-left: 17px;
}

.ready-block-youtube li:nth-of-type(3){
	margin-left: 17px;
}

.ready-block-youtube li span{
	font-size: 1.8em;
	font-weight: 400;
	display: block;
	line-height: 1em;
	margin-bottom: 10px;
}






.other-city{
	/*color: #E3AEB2;*/
	display: block;
	margin-top: 20px;
	/*text-decoration: underline;*/
	opacity: 0.8;
}

.youtube{
	/*color: #E3AEB2;*/
	display: block;
	margin-top: 10px;
	/*text-decoration: underline;*/	
	opacity: 0.8;
}

.testing-map{
	opacity: 0.4;
}
/* end map styles */
.left-block{
	position: absolute;
	left: 0;
	top: 89px;
}

.ip-adres{
	font-size: 1.6em;
}

.provider-name{
	margin-top: 7px;
}

.rate-provider{
	letter-spacing: 0.2px;
	margin-top: 25px;
}

.star{
    background: url("../images/rate.png") no-repeat;
    cursor: pointer;
    float: left;
    width: 14px;
    height: 14px;
    padding-right: 2px;
    position: relative;
    z-index: 10000;
}

.fullstar{
    background-position: left top;
}

.emptystar{
    background-position: -16px top;
}

.how-it{
	position: relative;
	left: -30px;
	margin-top: 40px;
}

.how-it-work{
	background: url('../images/icon_guestion.png') no-repeat left 2px;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	display: block;
}

.how-result{
	background: url('../images/icon_information.png') no-repeat left 5px;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	display: block;
}

.dotted-underline-text{
	border-bottom: 1px dashed #86868A;
	float: left;
	clear: both;
	line-height: 1.1em;
}

.how-it-work{
	margin-bottom: 18px;
}

.how-result,
.how-it-work{
	float: left;
	clear: both;
	line-height: 1.1em;
	padding-bottom: 1px;
}

.how-result #help div,
.how-it-work div{
	padding-bottom: 1px;
}

.how-result:hover #help div,
.how-it-work:hover div{
	/*border-bottom: 1px dashed #86868A;
	padding-bottom: 0;*/
	color: #c98da3;
	
}

.right-block{
	position: absolute;
	right: 0;
	top: 89px;
}

.people-rating-providers-list{
	height: 230px;
	margin-top: 20px;
}

.people-rating-providers-list div{
	line-height: 1.95em;
}

.witest-statistic{
	position: relative;
	left: -34px;	
}

.witest-statistic_servers{
	background: url('../images/Data_storage_device_16.png') 0 3px no-repeat;
	padding-left: 24px;
}

.witest-statistic_tests{
	background: url('../images/Exam_A_Plus_16.png') 0 3px no-repeat;
	padding-left: 24px;
}

.partners-table{
	margin: 0 auto;
	margin-top: 75px;
}

.partners-table_first-line{
	height: 92px;
}

.partners-table_second-line{
	height: 130px;
}

.partners-table_third-line{
	height: 80px;
}

.partners-table td{
	text-align: center;
	vertical-align: middle;
}

.partners-table_borders{
	border: 1px solid #514C68;	
}

.partners-table_border-right{
	border-right: 1px solid #605C76;
}

.partners-table_nonborder-left{
	border-left: 0 none;
}

.partners-table_nonborder-right{
	border-right: 0 none;
}

.block{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#564b6c+0,715d7f+100 */
	background: #564b6c; /* Old browsers */
	background: -moz-linear-gradient(top,  #564b6c 0%, #715d7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#564b6c), color-stop(100%,#715d7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #564b6c 0%,#715d7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #564b6c 0%,#715d7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #564b6c 0%,#715d7f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #564b6c 0%,#715d7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#564b6c', endColorstr='#715d7f',GradientType=0 ); /* IE6-9 */

	background: #514460;

	float: left;
	height: 400px;
	width: 360px;
	text-align: center;
	margin-top: 120px;
	margin-right: 30px;
	margin-bottom: 30px;
}

.block.block-middle{
	/*margin: 0 50px;*/
	background: #4E4A65;
}

.block-preheader{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aa7d93+0,d08e94+100 */
	background: #aa7d93; /* Old browsers */
	background: -moz-linear-gradient(left,  #aa7d93 0%, #d08e94 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#aa7d93), color-stop(100%,#d08e94)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #aa7d93 0%,#d08e94 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #aa7d93 0%,#d08e94 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #aa7d93 0%,#d08e94 100%); /* IE10+ */
	background: linear-gradient(to right,  #aa7d93 0%,#d08e94 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa7d93', endColorstr='#d08e94',GradientType=1 ); /* IE6-9 */

	height: 4px;
}

.block-postheader{
	background: url('../images/line.png') top left no-repeat;
	height: 7px;
	width: 307px;
	margin: 0 auto 40px;
}

.block .title-3{
	display: inline-block;
	margin: 20px 0 15px;
	text-align: center;
}

.block .title-2{
	display: inline-block;
	margin: 20px 0 15px;
	text-align: center;
}

.block-image{
	height: 154px;
}

.block-image-header{
	margin-top: 20px;
	height: 65px;
}

.block-app-image{
	display: block;
	background: url('../images/background_app_blocks.png') top left no-repeat;
	height: 120px;
	width: 302px;
	position: relative;
	margin: 0 auto;
}

.block_button{
	border: 1px solid #BD8694;
	display: block;
	width: 300px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	margin: 20px auto 0;
	position: relative;
	overflow: hidden;
}

.block_button:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aa7d93+0,bf8794+100 */
	border: 0 none;
	width: 302px;
	height: 45px;
	line-height: 45px;
}

.block_button span{
	position: relative;
	z-index: 2;
}

.block_button .block_button-background{
	z-index: 1;
}

.block_button-background{
	background: #aa7d93; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #aa7d93 0%, #bf8794 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#aa7d93), color-stop(100%,#bf8794)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* IE10+ */
	background: linear-gradient(135deg,  #aa7d93 0%,#bf8794 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa7d93', endColorstr='#bf8794',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: absolute;
	left: -150%;
	width: 140%;
	height: 100%;
	transform: skewX(-45deg);
	transition: all 0.3s ease-out 0s;
}

.block_button:hover .block_button-background{
	left: -20%;
}

div.block_button,
div.block_button:hover{
	background: #a4798f; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #a4798f 0%, #916e7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#a4798f), color-stop(100%,#916e7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* IE10+ */
	background: linear-gradient(135deg,  #a4798f 0%,#916e7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4798f', endColorstr='#916e7f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background: #755F76;
}
	

div.block_button{
	border: 0 none;
	width: 302px;
	height: 45px;
	line-height: 45px;
}

.info_block_button{
	/*border: 1px solid #BD8694;*/
	display: block;
	width: 300px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	margin: 20px auto 0;
	position: relative;
	overflow: hidden;
	background: #c07583; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, #c98083 , #c07583); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #c98083 , #c07583); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #c98083 , #c07583); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right,#c98083 , #c07583); /* Standard syntax */

}

.info_block_button:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aa7d93+0,bf8794+100 */
	border: 0 none;
	width: 300px;
	height: 43px;
	line-height: 43px;

	background: #ae7e82; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, #b56c6f , #b56373); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right,  #b56c6f , #b56373); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right,  #b56c6f , #b56373); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #b56c6f , #b56373); /* Standard syntax */
}

.info_block_button span{
	position: relative;
	z-index: 2;
}

.info_block_button .info_block_button-background{
	z-index: 1;
}

.info_block_button-background{
	background: #aa7d93; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #aa7d93 0%, #bf8794 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#aa7d93), color-stop(100%,#bf8794)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #aa7d93 0%,#bf8794 100%); /* IE10+ */
	background: linear-gradient(135deg,  #aa7d93 0%,#bf8794 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa7d93', endColorstr='#bf8794',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background: #D4898D;
	position: absolute;
	left: -150%;
	width: 140%;
	height: 100%;
	transform: skewX(-45deg);
	transition: all 0.3s ease-out 0s;
}

.info_block_button:hover .info_block_button-background{
	left: -20%;
}

div.info_block_button,
div.info_block_button:hover{
	background: #a4798f; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #a4798f 0%, #916e7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#a4798f), color-stop(100%,#916e7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #a4798f 0%,#916e7f 100%); /* IE10+ */
	background: linear-gradient(135deg,  #a4798f 0%,#916e7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4798f', endColorstr='#916e7f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background: #D4898D;
}
	

div.info_block_button{
	border: 0 none;
	width: 302px;
	height: 45px;
	line-height: 45px;
}

.imageVK{
	background-image: url('../images/vk.png');
	background-repeat: no-repeat;
}

.imageFB{
	background-image: url('../images/facebook.png');
	background-repeat: no-repeat;
}


.imagemap-AA{
	background-image: url('../images/iOS_Android.png');
	background-repeat: no-repeat;
}

.image-block-apple{
	background-position: 0 0;
	width: 55px;
	height: 65px;
	margin: 0 auto;
}

.image-block-android{
	background-position: 0 -130px;
	width: 55px;
	height: 64px;
	margin: 0 auto;
}

.block-apple-link{
	display: block;
	position: absolute;
	top: 17px;
	left: 20px;
}

.block-android-link{
	display: block;
	position: absolute;
	top: 17px;
	right: 20px;
}

.block-apple-link:hover .image-block-apple{
	background-position: 0 -65px;
}

.block-android-link:hover .image-block-android{
	background-position: 0 -194px;
}

.block-apple-link:hover span{
	text-decoration: underline;
}

.block-android-link:hover span{
	text-decoration: underline;
}

.witest-statistic-block{
	position: absolute;
	top: 790px;
    left: 451px;
    display: inline-flex;
}
.thin-vertical-line{
	background: #8D7A97;
	height: 55px;
	width: 1px;
	position: absolute;
	top: 502px;
	left: 50%;

}

.house{
	width: 100%;
	height: 1082px;
	clear: both;
	position: relative;
	min-width: 1280px;
	overflow: hidden;
}

.parralax-home{
	background:  url('../images/p3.png') top center;
	width: 505px;
	height: 358px;
	position: absolute;
	top: 528px;
	left: 50%;
	margin-left: -172px;
	z-index: 3;
}

.parralax-treefront{
	background:  url('../images/p4.png') top center;
	width: 153px;
	height: 305px;
	position: absolute;
	top: 611px;
	left: 50%;
	margin-left: 100px;
	z-index: 4;
}

.parralax-treeback{
	background:  url('../images/p5.png') top center;
	width: 327px;
	height: 646px;
	position: absolute;
	top: 259px;
	left: 50%;
	margin-left: 339px;
	z-index: 4;
}

.parralax-pines{
	background:  url('../images/p6.png') top center;
	width: 1391px;
	height: 396px;
	position: absolute;
	top: 511px;
	left: 50%;
	margin-left: -578px;
	z-index: 3;
	max-width: 100%;
}

.parralax-stars{
	background:  url('../images/p8.png') top center;
	width: 100%;
	height: 580px;
	position: absolute;
	top: 0px;
}

.parralax-moon{
	background:  url('../images/p7.png') top center;
	width: 45px;
	height: 45px;
	position: absolute;
	top: 237px;
	left: 50%;
	margin-left: -407px;
}

.grass{
	background:  url('../images/p9.png') top center;
	width: 100%;
	height: 279px;
	position: absolute;
	top: 802px;
	z-index: 5;;
}

.house-background{
	height: 1080px;
	position: absolute;
	top: 90px;
	background: url('../images/p1.png') top center;
	z-index: 2;
	width: 100%;
	min-width: 1280px;
}

.footer{
	background: transparent;
	height: auto;
	position: absolute;
	bottom: 40px;
	width: 100%;
}

.footer.main{
	bottom: 70px;
	z-index: 10;
}

.footer .wrapper-inner{
	border-top: 1px solid #9987A0;
	padding-top: 25px;
}

.footer.main .wrapper-inner{
	border-top: 1px solid #755A72;
	padding-top: 10px;
}

.footer-menu-item{
	margin-right: 30px;
}

.pull-right{
	float: right;
}
/* скролл */
/* Tiny Scrollbar */
#scrollbarY { margin: 20px 0 10px; }
#scrollbarY .viewport { height: 200px; overflow: hidden; position: relative; }
#scrollbarY .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbarY .scrollbar{ background: #7B7B8D; position: absolute; top: 0; left: 190px; background-position: 0 0; float: left; width: 3px; }
#scrollbarY .track { background: #7B7B8D; height: 100%; width: 3px; position: relative; }
#scrollbarY .thumb { background: #AF7C8F; height: 15px; width: 3px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0; }
#scrollbarY .thumb .end { background: #7B7B8D; overflow: hidden; height: 0; width: 3px; }
#scrollbarY .disable { display: none; }

/* pop up */
#help{
	cursor: pointer;
	line-height: 1.7em;
}

.pop-up-overlay {
	background: url('../images/fon.png') left top;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pop-overlay-fix{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.pop-up-wrapper {
	position: absolute;
	top: 324.5px;
	width: 100%;
	z-index: 10000;
}

.pop-up {
	border-top: 6px solid #C68A94;
	background: #5B5069;
	border-radius: 2px 2px 0 0;
	margin: 0 auto;
	position: relative;
	width: 1100px;
	height: 505px;
}

.pop-close.cross{
	background: url('../images/close.png') top left no-repeat;
	cursor: pointer;
	width: 16px;
	height: 16px;
	position: absolute;
	top: -6px;
	right: -27px; 
}

.pop-close.cross:hover{
	opacity: 0.8;
}

.pop-header-title{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 5px;
}

.help-body-posttitle{
	margin-top: 10px;
	margin-bottom: 40px;
}

.images-title{
	float: left;
	margin-bottom: 20px;
}

.images-title-1{
	margin-left: 112px;
}

.images-title-2{
	margin-left: 198px;
}

.images-title-3{
	margin-left: 191px;
}

.images-text{
	float: left;
	margin-top: 30px;
	width: 310px;
}

.images-text-1{
	margin-left: 47px;
}

.images-text-2{
	margin-left: 35px;
}

.images-text-3{
	margin-left: 40px;
}

.palka{
	background: url('../images/palka.png') left top no-repeat;
	width: 837px;
	height: 7px;
	margin: 0 auto;
}

.text-cover{
	background: #645A72;
	width: 327px;
	height: 353px;
	position: absolute; 
	z-index: 1;
}

.text-cover-1{
	left: 38px;
	top: 113px;
}

.text-cover-2{
	left: 384px;
	top: 113px;
}

.text-cover-3{
	left: 732px;
	top: 113px;
}

.pop-up-content{
	position: relative;
	z-index: 2;
}

/* tooltips */
.qtip{
	background: #BBBBC4;
	border: 0 none !important;
	border-radius: 3px;
	line-height: 6px;
	z-index: 1000 !important;
}

.qtip .qtip-tip, 
.qtip .qtip-tip .qtip-vml, 
.qtip .qtip-tip canvas{
	background: url('../images/tultip.png')center top no-repeat !important;
	width: 16px !important;
	height: 16px !important;
	bottom: -16px !important;
}

.qtip .qtip-tip{
	margin-left: -8px !important;
}

.qtip .qtip-tip canvas{
	display: none;
}
/* accordion */
.accordeon-header{
	cursor: pointer;
	margin-bottom: 6px;
}

.ui-accordion-header-active{
	font-size: 1.2em;
	font-weight: 400;
	margin: 33px 0 19px;
	text-decoration: none;
}

.how-it-work-information{
	background: url('../images/kak-eto-rabotaet1.png');
	-webkit-box-shadow: 0px 0px 0px 1px rgba(181,186,194,0.4);
	-moz-box-shadow: 0px 0px 0px 1px rgba(181,186,194,0.4);
	box-shadow: 0px 0px 0px 1px rgba(181,186,194,0.4);
	padding: 37px 55px;
	margin-bottom: 33px;
}

.information-text-title{
	display: block;
	margin-top: 26px;
	margin-bottom: 15px;
}

.how-it-work-information ol{
	margin: 0 0 1em 1.4em;
}

.how-it-work-information ul{
	margin: 0 0 1em 1em;
}

.how-it-work-information ol li,
.how-it-work-information ul li{
	margin: 1.4em 0;
}

.how-it-work-information ul li{
	list-style: url('../images/point.png');
	padding-left: 0.4em;
}

.content-about{
	margin: 0 auto;
	text-align: justify;
}

.content-about a{
	text-decoration: underline;
}

.content-about a:hover{
	text-decoration: none;
}

.arc-image{
	left: -17px !important;
}

.mobile-version{
	background-color: #red;
	display: none;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	z-index: 2;
}

.progressbar {
position: relative;
background-color: #32324C;
width: 584px;
margin-left: -3px;
top: 0px;
    }

.progressbar-border {
background: url('../images/tfon.png');
padding: 25px;
width: 576px;
margin-left: 77px;
top: 59px;
position: absolute;
    }
    
.percent {

 position: absolute;   
 left: 50%;
}

.progressbar > div {
background-color: #a4798f;
       width: 0%;
       height: 25px;
    }

.result-border{

background: url('../images/tfon.png');
/*margin-left: 2px;*/
width: 632px;
height: 80px;
border-style: solid;
border-width: 5px;
border-color: thistle;

}


.error-popup{
	display:none;
z-index:30000;
   width:940px;
	height:620px;
    overflow:hidden;
    position:fixed;
    top:0px;
}
.error-popup .error-popup-content{
    height: auto;
    padding:10px;
    
}

.error-popup-title{
/*margin-left: 40%;*/
    height: auto;
    padding:10px;
    
}

.error-popup-body{
	position: relative;
margin: 10px 100px 0px auto;
width: 500px;
height: auto;
background-color: #564b6c;
border-radius: 5px;
box-shadow: 0px 0px 10px #000;
}
.error-popup-hide-button{
width:50px;
margin-left: 46%;
margin-bottom: 2%;
}


.gradientback{

    position:absolute;
    bottom:0px;
    left:0px;
    width:100%;
    height:200px;
    background: -moz-linear-gradient(top,  rgba(137,255,241,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,255,241,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089fff1', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}

